@charset "utf-8";

*[lang |= "en"] { font-family: Verdana, sans-serif; }
*[lang |= "ja"] { font-family: Verdana, 標準ゴシック, sans-serif; }
body { line-height: 1.75; margin: 0; padding: 0 10%; background-color: #fdfdfc; color: #2a2635; }
ul.nav { font-size: small; margin: 1em 0; padding: 0; }
ul.nav li { margin: 0; padding: 0; display: inline; }
ul.nav li + li:before { content: "> "; }
ul.langmenu { text-align: right; margin: 1em 0; padding: 0; }
ul.langmenu li { margin: 0; padding: 0; display: inline; }
dl.datestamp { text-align: right; }
dl.datestamp dt { margin: 0 0.25em 0 0; padding: 0; display: run-in; }
dl.datestamp dd { margin: 0; padding: 0; display: block; }
.abstract { margin: 0 2em; }
.toc li { list-style-type: none; }
pre, code, samp, tt, kbd { font-family: Consolas, Menlo, "Lucida Console", "Courier New", monospace; font-size: 100%; line-height: 1.25; }
kbd { border-width: 0 0 thin; border-color: black; border-style: dashed; }
pre.terminal { background-color: #DCDCDC; margin-right: 0.5em; margin-left: 0.5em; padding: 0.5ex 0.25em; border-radius: 0.25em; }
pre.code { margin-right: 0.5em; margin-left: 0.5em; padding: 0.5ex 0.25em; border-width: midium; border-color: #DCDCDC; border-style: solid; border-radius: 0.25em; }

@media print {
*[lang |= "en"] { font-family: "Times New Roman", serif; }
*[lang |= "ja"] { font-family: "Times New Roman", 標準明朝, serif; }
body { font-size: small; margin: auto; padding: 0; background-color: white; color: black; }
table { page-break-inside: avoid; }
}
